## rust-typemap 0.3.3

=== debian/changelog ===
rust-typemap (0.3.3-2) unstable; urgency=medium

  * Team upload
  * Source-only re-upload for Debian Testing Migration (Closes: #1039939)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Jul 2023 14:20:44 -0400

rust-typemap (0.3.3-1) unstable; urgency=medium

  * Package typemap 0.3.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Jun 2023 14:16:10 -0400
