=== debian/control ===
Source: rust-typemap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unsafe-any+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/typemap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/typemap
X-Cargo-Crate: typemap
Rules-Requires-Root: no

Package: librust-typemap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unsafe-any+default-dev
Provides:
 librust-typemap+default-dev (= ${binary:Version}),
 librust-typemap-0-dev (= ${binary:Version}),
 librust-typemap-0+default-dev (= ${binary:Version}),
 librust-typemap-0.3-dev (= ${binary:Version}),
 librust-typemap-0.3+default-dev (= ${binary:Version}),
 librust-typemap-0.3.3-dev (= ${binary:Version}),
 librust-typemap-0.3.3+default-dev (= ${binary:Version})
Description: Typesafe store for many value types - Rust source code
 This package contains the source for the Rust typemap crate, packaged by
 debcargo for use with cargo and dh-cargo.
